/**********************************

Use: Reset Styles for all browsers

***********************************/

body {
    background-color:#FFFFFF;
    border:1px solid #DDDDDD;
    color:#000000;
    font-family:arial,sans-serif;
    font-size:75%;
    margin:10px;
}

a {
    color:#0000CC;
}

a:hover, a:visited {
    color:#A30000;
}

/* Headers
   ------------------------------*/
#header {
    background-color:#F8F8F8;
    height:26px;
    padding:0 0 0 10px;
}

#header a:visited{
    color:#0000CC;
}

#welcome {
    font-size:1em;
    float:right;
    margin-right:6px;
    margin-top:3px;
    margin-bottom:1px;
}

/* Menu
   ------------------------------*/
ul#nav, ul#nav ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-weight:bold;
}

ul#nav ul {
    border: 1px solid #DDDDDD;
    background-color: #F8F8F8;
    display: none;
    position: absolute;
    z-index: 9;
}

ul#nav li {
    display: inline;
    float: left;
    text-indent: 0px;
    margin:2px 0px 0px 0px;
}

ul#nav a {
    text-decoration: none;
    display:block;
    vertical-align:middle;
    padding:3px 10px 4px 6px;
}

ul#nav ul li a {
    padding:3px 20px 4px 6px;
    text-align:left;
    white-space:nowrap;
}

ul#nav li a:hover {
    background-color: #FFFFFF;
    color:#0000CC;
}

ul#nav li li {
    display: block;
    float: none;
}

/* message
   ------------------------------*/
#message {
    margin-top:1em;
}

/* login form
   ------------------------------*/
#user_pass, #user_name {
    font-size:1.1em;
    margin-top:2px;
    padding:2px;
    width:97%;
}

#login_form {
    margin:1em auto;
    width:240px;
}

#login_button {
    font-size:1.0em;
    float:right;
}

#forgot_pass {
    font-size:1.0em;
    padding-top:4px;
}

